*{margin:0;padding: 0;}
.banner img{width:100%;}
ul{list-style: none;}
:root{
	--text-color:#333;
	--text-size:18px;
	--padding-box:15px;
	--h2-size:24px;
	--h5-size:24px;
	--h2-color:#b90000;
	--h3-color:#df060f;
}
section{margin:15px 0 35px 0;}
h5{font-size: var(--h5-size);}
h2{font-size: var(--h2-size);color:var(--text-color);text-align: center;margin-top:15px;}
p.desc{font-size: var(--text-size); line-height: 40px;text-align: justify;}
p.desc img ,.gongyi img{width:100%;margin:15px 0;}
img.round-50{border-top-right-radius: 80px;}
td{text-wrap: nowrap;}

.smelt{margin:30px 0;padding:0 15px;}
.smelt .item-grid{
	display: grid;
	grid-template-columns: repeat(5,1fr);
	align-items: center;
	text-align: center;
	gap:15px;
}
.smelt .item-grid dl{border:1px solid #f25850;padding:2px;border-radius: 10px;position:relative;}
.smelt .item-grid dl::after{
	display: inline-block;
	content: " ";
	width:22px;
	height: 45px;
	background:url("/static/special/2026gui/image/arrow-liucheng-link.png") no-repeat center;
	position: absolute;
	z-index:100;
	background-position-y: 3px;
	left: calc(50% - 11px);
}
.smelt .item-grid dt{line-height: 32px;
	color: #fff;
	font-size:14px;
	font-weight:bold;background: linear-gradient(45deg, #b80a0b, #c00403);
	border-top-left-radius:10px;
	border-top-right-radius: 10px;
	position: relative;
}
.smelt .item-grid dd{position: relative;vertical-align:center;}
.smelt .item-grid dd img{border-bottom-left-radius: 15px; border-bottom-right-radius: 15px;width:100%;}
span.triangle {
      width: 0;
      height: 0;
      /* 大小修改数字即可，20px 代表直角边长 */
      border-top: 5px solid transparent;
      border-left: 5px solid transparent;
      border-bottom: 5px solid #fff;
      border-right: 5px solid #fff;
	  display: inline-block;
	  position: absolute;
	  right: 0;
	  bottom: 0;
    }
.step-line{
	margin-top:42px;
	display: grid;
	}
.step-line .line{
	margin-left: 5%;
	margin-right: 8%;
	background:url("/static/special/2026gui/image/arrow-liucheng-bottom.jpg") no-repeat left top;
	height: 50px;
	}	
.step-line .line .content{
	border-top:2px solid #f59d9d;
	margin-left:5px;
	margin-right: 2px;
}

.smelt-setp{
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-gap: 25px;
}
.smelt-setp dt{
	line-height: 32px;
	color: #fff;
	font-size:14px;
	font-weight:bold;
	background: linear-gradient(45deg, #b80a0b, #c00403);
	border-bottom-left-radius:10px;
	border-bottom-right-radius: 10px;
	position: relative;
	text-align:center;
	margin-top:2px;
}
.smelt-setp dl{position: relative;padding:2px;border:1px solid #b80a0b;border-radius: 10px;}
.smelt-setp::before{display: none;}
.smelt-setp dl:nth-child(4)::after{display: none;}
.smelt-setp dl::after{
	display:inline-block;
	width:24px ;
	height:17px;
	content: " ";
	background:url("/static/special/2026gui/image/arrow-liucheng-right.jpg") no-repeat center;
	position:absolute;
	right: -25px;
	bottom:calc(50%);
}
.smelt-setp dl:last-child::after{display: none;}
.smelt-setp dd img{border-top-left-radius:10px ;border-top-right-radius: 10px;width:100%;height: 100%;}
.smelt-setp dd{display: flex;}
.core{padding:0 15px;}
.core .content{
	display: grid;
	grid-template-columns: repeat(2,1fr);
	gap:25px;
	margin:35px 0;
}
.core .content h3{color: var(--h3-color);font-size: 20px;}
.core .content dl{
	display:grid;
	grid-template-columns: 4fr 3fr;
	/* border:1px solid #ccc; */
	padding:0 0px 15px 0px;
	border-radius: 5px;
	box-shadow: 0 0 10px 3px #eee;
}
/* .core .content dl:hover{box-shadow: 0 0 10px 3px var(--h3-color);} */
.core .content img{min-width: 100%;height: auto;}
.core .content p.desc{font-size:16px;line-height: 32px;}
.text-7line {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 7; 
    overflow: hidden;
    text-overflow: ellipsis;
}
.text-line{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
	text-overflow: ellipsis;
}

.core .content dd {display: flex;flex-direction: column;justify-content: center;}

.product-bg{
	background: url("/static/special/2026gui/image/product-bg.jpg") no-repeat;
	background-size: 100% 100%;
	background-position-y:bottom;
	padding:25px 15px 25px 15px;
}
.product-bg .container{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	}
  .product-bg .container .item:nth-child(1) img:hover{opacity: 0.8;/* box-shadow: 0 0 10px 5px var(--h3-color); */}
.product-bg .container .item:nth-child(1){
	display: flex;
	flex:1;
	flex-direction: column;
	justify-content: end;
	align-items: center;
}	
.product-bg .container .item:nth-child(2){
	display: flex;
	flex:1;
	flex-direction: column;
	justify-content: space-between;
}
.product-bg  dl{display: flex;flex-direction: row;border:1px solid #ece6e7;padding:10px;border-radius: 5px;margin-bottom:5px;}
.product-bg  dt{
	min-width:90px;
	height: 58px;
	background:url("/static/special/2026gui/image/ico-order-bg.png") no-repeat ;
	color:#fff;
	text-align: center;
	line-height: 58px;
	font-size: 24px;
	margin-right: 15px;
	background-size: 100% 100%;
	overflow: hidden;
}
.product-bg  h3{margin:0;padding:0;color: var(--h3-color);margin-bottom:5px;}
.product-bg .container p.desc{line-height: 20px;font-size: 13px;}
.si-application .bg{
	background: url("/static/special/2026gui/image/si-application.png") no-repeat right top;
	display: grid;
	grid-template-columns:1fr 1fr;
	padding:25px 0;
}
.si-application h3{color: var(--h3-color);}
.si-application p.desc {
	padding-right: 10px;
}
.app-grid-1{display: grid;grid-template-columns: 1fr;position: relative;gap: 25px;}
.app-grid-1 p:nth-child(1){margin:0px 0px 25px 0px; color: var(--text-color);padding:0 15px;}
.app-grid-1 p:nth-child(2){
	position: absolute;
	z-index: -1;
	right: 0px;
	top:-100px;
}
.app-grid-2,.app-grid-3{gap:15px;display: flex;}
.app-grid-2 dl,.app-grid-3 dl{padding:10px;border:1px solid #eee;border-radius: 5px;gap:25px;background-color: #fff;box-shadow: 0 0 10px 5px #eee;}
.app-grid-2{display: grid; grid-template-columns: repeat(1,1fr);}
.app-grid-2 img{width: 100%;min-width: 200px;}
.app-grid-3{display: grid; grid-template-columns: repeat(1,1fr);margin-top:15px;}
.app-grid-3 img{width: 100%;max-width: 200px;min-width: 200px;}
.si-application dl{display: flex;flex-direction: row;}
.si-application p.desc{line-height: 28px;}

.si-case{
	background: #f6f6f6;
	padding:25px 0;
}
.case-grid{
	display: grid;
	grid-template-columns: repeat(1,1fr);
	gap:20px;
	padding:0 15px;
}

.case-grid img{border-radius: 10px;width: 100%;}
.case-grid dt{font-size: 20px;text-align: center;line-height: 40px;}
.case-grid dl{box-shadow: 0 0 10px 5px #eee;border-radius: 10px;}

.si-epc{padding: 0px 15px;}
.si-epc h5{text-align: center;color: var(--h3-color);
	font-weight: bold;
	font-size:16px;
	background: url("/static/special/2026gui/image/epc-h5-bg.png") no-repeat center;
	margin-bottom: 35px;
}
.si-epc h5 span{display: inline-block;padding:0 30px;border-right: 1px solid #e39190;background:#fff;}
.si-epc h5 span:last-child{border-right: none;}
.si-epc hr{border-top-color:var(--h3-color);margin-top:0px;border-top-width: 1px;}
.epc-step{
	display: grid;
	grid-template-columns: repeat(4,1fr);
	row-gap: 45px;
	column-gap: 10px;
}
.epc-step dt{ text-align: center; line-height: 38px;color: #fff;background: linear-gradient(45deg, #b80a0b, #c00403);border-bottom-left-radius:10px;border-bottom-right-radius: 10px;margin-top:2px;}
.epc-step dl{padding:2px;box-shadow: 3px 3px 5px #ccc;border-radius: 10px;position: relative;display: flex;flex-direction: column;flex: 1;}

.epc-step dt::after{
	display:inline-block;
	width:25px ;
	height:41px;
	content: " ";
	background:url("/static/special/2026gui/image/epc-arrow-down.png") no-repeat;
	position: absolute;
	z-index: 100;
	background-position-y: 0px;
	left:calc(50% - 12px);
	bottom:-41px;
}
.epc-step dl img{width:100%;}
.si-epc hr{margin-top:27px;width:80%;margin:27px auto;}







.introdution{padding:var(--padding-box);}
.technicial {
	  width: 100%;
	  overflow-x: auto;
	  -webkit-overflow-scrolling: touch;
	  padding:var(--padding-box);
}
.material{padding:var(--padding-box);}
.application {
	background: url("/static/special/2025/coal/image/application_bg.jpg") no-repeat center/cover;
	padding:15px;
	display:grid;
	grid-template-columns: repeat(1,1fr);
	gap: 10px;
}
.application .item{
	display:flex;
	flex-direction: column;
	justify-content: space-between;
	text-align: justify;
	gap:15px;
}
.application .item img{width:100%;}
.application .item:nth-child(1){background:#fff;}
.application .item-desc{padding:45px 0 0 55px;}
.application .item-material{}
.application .item-material:hover img{opacity: 0.8;}
.application .item-material img{width:100%;}
.application .item{position:relative;border: 1px solid #fff;border-radius: 3px;transition: all 0.3s ease;}
.application .item .text-title{
	text-align: center;
	height:40px;line-height: 40px;
	width:100%;
	background-color: rgba(255,255,255,0.8);
	position: absolute;
	bottom:0;left:0;
	font-size: var(--text-size);
	margin:0;
	}
.application .item:hover{transform: translateY(-5px);}	
.application .item:hover .text-title{background-color: rgba(232,48,52,0.8);color:#fff;}
.application .item:hover img{opacity: 0.8;}
.gongyi{
	display: flex;
	flex-direction: column;
	gap:15px;
	padding:var(--padding-box);
	}
.gongyi h5{margin:15px 0;text-align: center;}
.index {
	padding:var(--padding-box);
	display: grid;
	grid-template-columns: repeat(1,1fr);
	justify-content:space-between;
	gap:10px;
	}
.index p{text-align: center;}	
.index span{
	display:block;width:130px;height:130px;margin:0 auto;
	background-position: center;
	background-repeat: no-repeat;
}
.index .ico-1{
	background-image: url("/static/special/2025/coal/image/index-ico-1-1.png");
	}
.index .ico-2{
	background-image: url("/static/special/2025/coal/image/index-ico-2-1.png");
	}
.index .ico-3{
	background-image: url("/static/special/2025/coal/image/index-ico-3-1.png");
	}
.index .item-sub{background-color: #f2f4f8;	padding:35px 0;}
.index .item-sub:hover{background-color: #d31e2f;color:#fff;}
.index .item-sub:nth-child(1):hover .ico-1{background-image: url("/static/special/2025/coal/image/index-ico-1-2.png");}
.index .item-sub:nth-child(2):hover .ico-2{background-image: url("/static/special/2025/coal/image/index-ico-2-2.png");}
.index .item-sub:nth-child(3):hover .ico-3{background-image: url("/static/special/2025/coal/image/index-ico-3-2.png");}

.advantage-bg{
	background: url("/static/special/2025/coal/image/advantage_bg.jpg") no-repeat center/cover;
	padding:25px 0;
}
.advantage-pic {
	display: grid;
	grid-template-columns: repeat(1,1fr);
	gap: 15px;
	margin-top: 15px;
	padding:var(--padding-box);
}
.advantage-pic .item{position:relative;transition: all 0.3s ease;}
.advantage-pic .item:hover{transform:translateY(-5px) ;}
.advantage-pic p{color: var(--text-color);font-size: 20px;text-align: center;background:#fff;}
.advantage-pic .item:hover p{color:#fff;background-color: #d31e2f;}
.advantage-pic .item:hover img{opacity: 0.8;}
.advantage-pic .item img{border:1px solid #fff;width: 100%;}
.advantage{display: grid;grid-template-columns: repeat(1,1fr);gap:15px;}
.advantage img{width:100%;height: auto;max-width: 450px;margin:0 auto;}
.advantage img:hover{opacity:0.8;}
.advantage dt{color:#d31e2f;font-weight: bold;margin-bottom: 10px;}
.advantage dl{background:#fff;font-size:var(--text-size);padding:15px;margin:15px;display:none;}
.advantage dl:hover{box-shadow:0px 0px 5px #d31e2f;}
.advantage .item:nth-child(2n+1){display: flex;flex-direction: column;gap:15px;justify-content: space-between;text-align:center;}

.click-box	{display: grid; grid-template-columns: repeat(1,1fr);gap:15px;padding:var(--padding-box)}
.click-box .item{background: linear-gradient(90deg, #d21d2f, #e25050);color:#fff;text-align:center;height:50px;border-radius: 900px;padding:0 50px;position:relative;min-width:220px;}
.click-box .item:hover{background: linear-gradient(90deg, #e25050, #d21d2f);}
.click-box .item:nth-child(1){padding-right: 80px;}
.click-box .item:nth-child(2){display: none;}
.click-box .item:nth-child(1) span{display: block;position: absolute;bottom:0;right:0;}
.click-box p{margin:0;line-height: 50px;}
.click-box a{font-size:20px;color:#fff;text-decoration: none;}
.click-box a:hover{text-decoration:underline;}
.application-lm{padding:var(--padding-box);}
.application-item{
	display: grid;
	grid-template-columns: repeat(1,1fr);
	gap:15px;
	margin-top: 25px;
}
.application-item .item{
	position:relative;
	transition: all 0.3s ease;
	border:1px solid #5b9dca;
	padding-bottom:85px;
}
.application-item .item:hover{
	transform: translateY(-5px);
}

.application-item .item .item-desc{
	position: absolute;
	background: linear-gradient(0deg,rgba(53,94,172,1) 0%,rgba(53,94,172,0.9) 50%,rgba(255,255,255,0.1) 75%);
	min-height: 175px;
	bottom:0;
	left:0;
	right:0;
	display: flex;
	flex-direction: column-reverse;
}
.application-item .item p{
	text-align: center;
	margin:0;
	font-size:14px;
	padding:25px 0;
	color:#fff;
	}
.application-item .item img{width:100%;}
.application-item .item p span{font-size:16px;font-weight: bold;}
.application-hy{
	display:grid;
	grid-template-columns: repeat(1,1fr);
	gap:15px;
	padding:var(--padding-box);
}
.application-hy .item{
	position:relative;
	transition: all 0.3s ease;
}
.application-hy .item img{width:100%;}
.application-hy .item:hover{
	transform: translateY(-5px);
}
.application-hy .item .item-desc{
	position: absolute;
	background: linear-gradient(0deg,rgba(53,94,172,1) 0%,rgba(53,94,172,1) 15%,rgba(255,255,255,0.1) 85%);
	min-height: 175px;
	bottom:0;
	left:0;
	right:0;
	display: flex;
	flex-direction: column-reverse;
}
.application-hy .item p{
	text-align: center;
	margin:0;
	font-size:16px;
	height: 45px;
	line-height: 45px;
	color: #fff;
	}
.application-item .item p span{font-size:16px;font-weight: bold;}
.professional{
	background: url("/static/special/2025/coal/image/professional-bg.jpg") no-repeat center/cover;
	padding-top:25px;
	padding-bottom: 50px;
	margin-top:25px;
	position: relative;
}
.application-lm-bg{
	background: url("/static/special/2025/coal/image/application-lm-bg.jpg") no-repeat center/cover;
	padding:25px 0;
}
.application-lm-bg h2,.application-lm-bg p{color: #fff;}
.zhengshu{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	gap: 15px;
	justify-content: center;
	margin-top:25px;
	position: relative;
	padding:var(--padding-box);
}
.zhengshu-btn{position:absolute;left:0;right:0;margin:0 auto;bottom:15px;}
.zhengshu .item,.zhengshu-big .item{
	position: relative;
	transition: all 0.3s ease;
}
.zhengshu .item:hover ,.zhengshu-big .item:hover,.hezuo-ul li:hover{
	transform: translateY(-5px);
}
.zhengshu-big{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	gap: 15px;
	justify-content: center;
	padding:var(--padding-box);
}
.zhengshu-big img{width:100%;}
.zhengshu-big .item:hover{opacity: 0.8;}
.zhengshu-big .item{display: flex;flex-direction: column;justify-content: center;}

.hezuo-bg{
	background: url("/static/special/2025/coal/image/hezuo.jpg") no-repeat center/cover;
	padding:25px 0;
	margin-top:15px;
}
.hezuo{padding:var(--padding-box);}
.hezuo-ul{
	list-style: none;
	maring:0;
	padding:0;
	display: grid;
	grid-template-columns: repeat(3,1fr);
	justify-content: space-between;
	gap:15px;
}
.hezuo-ul li{
	position: relative;
	transition: all 0.3s ease;
}
.hezuo-ul img{width:100%;}



.epc{
	background:url(/static/special/2025/limestone/image/epc_bg.jpg) no-repeat center;
	padding:15px;
	background-size:cover;
}
.epc h1{color: #fff;margin-top:30px;margin-bottom:30px;}
.epc{
	display: grid;
	grid-template-columns: 1fr;
	grid-gap: 25px;
	border-radius:15px;
}
.epc p{font-size:18px;}

.epc .item:nth-child(1){width:100%;height: 100%;background:#fff;border-radius: 15px;box-shadow: 0 0 5px 3px #333;padding:20px;}
.epc .item:nth-child(1):hover{box-shadow: 0 0 5px 3px #fff;}
.epc .item:nth-child(1) p{line-height: 1.8;text-align: justify;}
.epc .item:nth-child(1) .epc-zixun a{color:#fff;}
.epc .item:nth-child(1) .epc-zixun{min-width: 300px;margin: 35px auto 0 auto;border-radius: 999px;background-color:#be1313;height:50px;line-height: 50px;text-align: center;color: #fff;font-size:25px;width:50%;}
.epc .item:nth-child(1) .epc-zixun:hover{box-shadow: 0 0 5px 3px rgba(255,0,0,0.6);text-decoration: underline;}
.epc .item ul{display: grid;grid-template-columns: repeat(2,1fr);gap:15px;}
.epc .item li{color:#333;border-radius: 15px;background:#fff;box-shadow: 0 0 5px 3px #333;display: flex;justify-content: center;align-items: center;flex-direction: column;position:relative;
padding:30px 0 15px 0;
row-gap: 25px;
}
.epc .item li:hover .data{color:#f3b4b4;}
.epc .item li:hover {box-shadow: 0 0 5px 3px #FFF;}
.epc .item:nth-child(2) img{width:auto;}
.epc .item .data{position: absolute;width:100%;height: 100%;z-index: 10;color:#faf2f2;font-size: 800%;font-weight: bold;text-align:center;
top: -8px;
}
.epc .item .item-data{position:relative;z-index: 100;}
.epc .item .item-data p{margin-top:15px;}


@media(max-width:500px){
	.step-line .line{margin-right: 8%;}
	.core .content{grid-template-columns: 1fr;}
	.core .content h3{text-align: center;}
	.core .content p.desc{line-height: 40px;}
}

@media(min-width:501px){
	.case-grid{	grid-template-columns: repeat(2,1fr);}
	.core .content p.desc{}
	.step-line .line{margin-right: 9%;}
	.click-box{
		grid-template-columns: repeat(2,1fr);
	}
	.click-box .item:nth-child(2){display: block;}
	.advantage-pic {grid-template-columns: repeat(2,1fr);}
	.application{grid-template-columns: repeat(2,1fr);}
	.index{grid-template-columns: repeat(2,1fr);}
	.application-item{grid-template-columns: repeat(2,1fr);}
	.application-hy{grid-template-columns: repeat(2,1fr);}
	.epc .item ul{display: grid;grid-template-columns: repeat(4,1fr);gap:15px;}
	
}
